/*
 Theme Name:   Twenty Seventeen Child Theme
 description:  A custom theme using the parent theme Twenty Seventeen.
 Author:       Jonathan Greene
 Template:     twentyseventeen
 Version:      1.0.0
*/

/* @import url('https://fonts.googleapis.com/css?family=Roboto|Slabo+27px'); */
/* @import url('https://fonts.googleapis.com/css?family=Arbutus+Slab|Roboto'); */
/* @import url('https://fonts.googleapis.com/css?family=Arvo:700|Roboto'); */
@import url('https://fonts.googleapis.com/css?family=Bitter:700|Roboto');

.single-featured-image-header {
    max-height: 30vh;
}

.pbc-unit-content {
    background: none !important;
    color: #E57329 !important;
    border: 1px solid #E57329;
}

.pbc-label {
    background: none !important;
    color: #E57329 !important;
}

.menu-top-menu-container {
    display: flex;
    justify-content: center;
}

.home .page-header {
    display: none;
}

/*
.home article:first-of-type .entry-header {
    display: none;
}
*/

h1, h2, h3, h4, h5 {
    font-family: 'Bitter', serif;
    color: #E57329;
}

ul {
    margin-left: 20px;
}

iframe {
    border: 1px solid #777;
    border-radius: 2px;
}

.custom-logo-link img {
    max-height: 110px;
}

.site-navigation-fixed.navigation-top {
    z-index: 1000;
}

/* BEGIN - venue announcement */
.footer-widget-2 section:nth-child(3) {
    position: fixed;
    background: rgb(229, 115, 41);
    color: white;
    padding: 20px;
    width: 100vw;
    bottom: 0px;
    right: 0px;
    z-index: 10000;
    text-align: center;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
    animation-duration: 5s;
}

.footer-widget-2 section:nth-child(3) .widget-title {
    color: white;
    font-size: 1.2em;
    margin-bottom: .5em;
}

footer.site-footer .wrap {
    padding-bottom: 200px !important;
}

/* logo-list stuff */
.logo-list {
    border: 1px solid #eee;
}

/* .logo-list.logos-breweries {
    height: 1310px;
}

.logo-list.logos-meadfest {
    height: 750px;
}

.logo-list.logos-homebrew {
    height: 185px;
} */

/* end logo-list stuff */

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
    }
    90% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}


@media screen and (max-width: 48em) {
    .footer-widget-2 section:nth-child(3) {
        padding: 10px;
        font-size: 0.9em;
    }

    .footer-widget-2 section:nth-child(3) .widget-title {
        display: none;
        font-size: 1.0em;
    }

    .footer-widget-2 section:nth-child(3) p {
        margin: 0;
    }
}

/* END - venue annoucement */

@media screen and (min-width: 48em) {
    .home .custom-header .custom-header-media {
        height: 50vh !important;
    }

    .home .custom-header .custom-header-media img {
        margin-top: -250px;
    }

    .panel-content .wrap {
        padding-bottom: 3.5em;
        padding-top: 3em;
    }

    .navigation-top .wrap {
        width: 100%;
        max-width: 100%;
    }

    .blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
        width: 80%;
        margin: 0 10%;
    }
}

/* BEGIN - hacking the logo grid */
.smls-grid {
    font-family: 'Roboto', sans-serif;
}

.smls-grid-container-template-8 .smls-logo-title {
    font-family: 'Bitter', serif;
}

.smls-grid-container-template-6 .smls-grid-image-wrap  {
    width: 30% !important;
    height: 30% !important;
    min-height: 30% !important;
    max-height: 30% !important;
    clear: none !important;
}

@media (max-width: 450px) {
    .smls-grid-container-template-6 .smls-grid-image-wrap  {
        width: 47% !important;
        height: 47% !important;
        min-height: 47% !important;
        max-height: 47% !important;
        clear: none !important;
    }
}

/* END - hacking the logo grid */
